#photowalk .casebox .casemain .caseouter .casein{
    left: 50%;
    transform: translateX(-50%);
}
#photowalk .casebox .casemain .caseouter{
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
    .flex-direction-nav{
        display: none !important;
    }
    .htmleaf-container{
        width: auto;
        min-width: auto
    }
    .flexslider{
        height: 210px;

    }
    .slides li{
        height: 210px;
        background-size: cover !important;
    }
    .gy_wrap_top{
        padding: 20px;
    }
    .gy_wrap_top div{
        margin-top: 32px;
        font-size: 28px;
        font-weight: bold;
        position: relative;
    }
    .gy_wrap_top div::after{
        content: '';
        display: block;
        height: 6px;
        width: 80px;
        border-radius: 6px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -10px;
        margin: 0 auto;
        background: linear-gradient(90deg, #007bff, #00c6ff);
    }
    .gy_wrap_top p{
        line-height: 26px;
        font-size: 16px;
    }
    .gy_wrap{
        width: auto;
        padding: 0 20px;
    }
    .gy_wrap a{
        width: 100%;
        margin-bottom: 20px;
    }
    .gy_wrap dl{
        width: 100%;
        float: none;
        padding: 0 0 20px 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
    }
    .gydl1:hover, .gydl2:hover, .gydl3:hover, .gydl4:hover{
        width: 100%;
    }
    .gy_yingyong{
        padding: 20px;
    }
    .gy_yingyong img{
        max-width: 100%;
    }
    #fourbox{
        width: auto;
        height: auto;
        overflow: visible;
    }
    #fourbox .eachbox{
        /* border: 1px solid red; */
        float: none;
        height: auto;
        width: auto;
        padding: 20px;
        margin-bottom: 20px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    #fourbox .eachbox .tbox .info{
        width:auto;
        height: auto;
    }
    #fourbox .eachbox .tbox .titl{
        width: auto;
    }
    #fourbox .eachbox .tbox{
        width: calc(100% - 55px);
        float: none;
        height: auto;
    }
    #fourbox .eachbox .icon1, #fourbox .eachbox .icon2, #fourbox .eachbox .icon3, #fourbox .eachbox .icon4{
        float: none;
        margin: 0;
    }
    #photowalk{
        width: auto;
        height: auto;
    }
    #photowalk .casebox{
        width: auto;
        height: auto;
        position: static;
    }
    #photowalk .casebox .casemain{
        float: none;
        margin-left: 0;
        height: auto;
        width: auto;
    }
    #photowalk .casebox .casemain .caseouter{
        width: auto;
        height: auto;
        position: static;
        transform: translateX(0);
    }
    #photowalk .casebox .casemain .caseouter .casein{
        width: auto;
        height: auto;
        position: static;
        transform: translateX(0);
    }
    #photowalk .casebox .casemain .caseouter .casein ul{
        margin: 0;
        float: none;
        width: auto;
        height: auto;
    }
    #photowalk .casebox .casemain .caseouter .casein ul li{
        width: auto;
        height: auto;
        float: none;
        margin: 0;
        margin-bottom: 20px;
        float: none;

    }
    #photowalk .casebox .casemain .caseouter .casein ul li a {
        width: auto;
        height: auto;
        display: block;
        margin-bottom: 0;
        text-align: center;
        color: #444;
        font-size: 14px;
        line-height: 1.5;
    }
    #photowalk .casebox .casemain .caseouter .casein ul li a img{
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    #friend{
        width: auto;
        overflow: visible;
    }
    #friend .box{
        width: auto;
        overflow: visible;
    }
    #friend .box ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        overflow: visible;
    }
    #friend .box ul li{
        float: none;
        margin: 0;
        margin-bottom: 10px;
        width: calc(50% - 10px);
        background: #fff;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }
    #arclist{
        width: auto;
        height: auto;
    }
    #arclist .left{
        float: none;
        width: auto;
        padding: 20px;
    }
    #arclist .left .top{
        display: none !important;
    }
    #arclist .left .body{
        font-size: 14px;
    }
    #arclist .left .body a{
        text-indent: 0;
        font-size: 16px;
        font-weight: bold;
        color: #0d95e7 !important;
    }
    #arclist .mid{
        width: auto;
        float: none;
        margin: 0 20px;
    }
    #arclist .mid .top{
        width: auto;
        height: auto;
        overflow: visible;
        margin-bottom: 10px;
    }
    #arclist .mid .top .title{
        width: 100%;
        height: auto;
        overflow: visible;
    }
    #arclist .mid .top .title a{
        display: block;
        width: 100%;
        text-align: center;
        font-size: 28px;
    }
    #arclist .mid .top .title a::after{
        content: '';
        display: block;
        height: 6px;
        width: 80px;
        border-radius: 6px;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -10px;
        margin: 0 auto;
        background: linear-gradient(90deg, #007bff, #00c6ff);
    }
    #arclist .mid .body{
        font-size: 14px;
    }
    #arclist .mid .body a{
        text-indent: 0;
        font-size: 16px;
        font-weight: bold;
    }
    #arclist .right{
        float: none;
        width: auto;
    }
    #arclist .right .rtop{
        width: auto;
        height: auto;
        overflow: visible;
        margin-bottom: 10px;
        margin-top: 20px;
    }
   #arclist .right .rtop .title{
        width: 100%;
        height: auto;
        overflow: visible;
        display: block;
        width: 100%;
        text-align: center;
        font-size: 28px;
        
    }
    .gsection .section-wrapper{
        width: auto;
    }
    .clearfix:before, .clearfix:after{
        display: none;
    }
    .gsection li{
        float: none;
        width: 100%;
        padding: 20px;
        /* text-align: center; */
        margin-right: 0;
        border-bottom: 1px solid #ccc;
    }
    .gsection li:nth-child(2){
        width: 100%;
    }
    .gsection li:nth-child(3){
        width: 100%;
    }
    .gsection li:nth-child(4){
        width: 100%;
    }
  
}